/*
 Theme Name: Arena Child
 Theme URI: http://themeforest.net/user/bradweb/?ref=bradweb
 Author: bradweb
 Template: Arena
 Author URI: http://themeforest.net/user/bradweb
 Description: Arena Multipurpose Wordpress Theme
 Version: 1.0
 License: GNU General Public License version 3.0
 License URI: http://www.gnu.org/licenses/gpl-3.0.html
 Tags: Clean  Multipurpose Responsive  Business  Corporate
*/

@import url("../Arena/style.css");
.hide {
	display: none !important;
}
/* =Theme customization starts here
-------------------------------------------------------------- */

@media screen and (max-width: 600px) {
	.callout h3 {
		font-size: 30px;
		line-height: 40px;
	}
}
#header.shrinked #main_navigation {
	min-height: 80px !important;
}
#header.shrinked #logo {
	margin-top: 7px;
}
#header.shrinked .nav-container {
	margin-top: 7px;
}